.widget-cta .thumbnail {
	background-color: transparent;
}

.widget-cta .cta-title {
	color: #fff;
}

.widget-cta p {
	color: #fff;
}

.widget-cta .btn  {
	background-color: #fff;
    border-color: #fff;
    color: #107fc9;
}

.widget-cta .btn:hover  {
	background-color: transparent;
	border-color: #fff;
    color: #fff;
}

/* .inverted-colors .widget-cta .thumbnail{
	background-color: transparent;
}

.inverted-colors .widget-cta .cta-title {
	color: #107fc9;
}

.inverted-colors .widget-cta p {
	color: #fff;
} */